<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Baseline elements of TEI P5 </TITLE>
<META NAME="description" CONTENT="Baseline elements of TEI P5 ">
<META NAME="keywords" CONTENT="LaTex_Kern_Struktur_en">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="LaTex_Kern_Struktur_en.css">

<LINK REL="previous" HREF="node2.html">
<LINK REL="up" HREF="LaTex_Kern_Struktur_en.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel--> 
<A NAME="tex2html42"
  HREF="LaTex_Kern_Struktur_en.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html38"
  HREF="node2.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A> 
<A NAME="tex2html44"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Up:</B> <A NAME="tex2html43"
  HREF="LaTex_Kern_Struktur_en.html">TEI P5 Elements for</A>
<B> Previous:</B> <A NAME="tex2html39"
  HREF="node2.html">List of Tables</A>
 &nbsp; <B>  <A NAME="tex2html45"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->
<!--Table of Child-Links-->
<A NAME="CHILD_LINKS"><STRONG>Subsections</STRONG></A>

<UL CLASS="ChildLinks">
<LI><A NAME="tex2html46"
  HREF="node3.html#SECTION00031000000000000000">X<SMALL>ML</SMALL> elements</A>
</UL>
<!--End of Table of Child-Links-->
<HR>

<H1><A NAME="SECTION00030000000000000000">
Baseline elements of T<SMALL>EI </SMALL>P5 </A>
</H1>

<P>

<H2><A NAME="SECTION00031000000000000000"></A>
<A NAME="xml-elemente"></A>
<BR>
X<SMALL>ML</SMALL> elements
</H2>

<P>
Table <A HREF="#kern-core-elemente"><IMG  ALIGN="BOTTOM" BORDER="1" ALT="[*]" SRC="crossref.png"></A> shows the X<SMALL>ML</SMALL> element <TT> &lt;head&gt;</TT> of the
module <TT> core</TT>, which is included in the baseline encoding.

<P>
<A NAME="162"></A>
<TABLE CELLPADDING=3 BORDER="1">
<CAPTION><STRONG>Table:</STRONG>
Elements of the baseline encoding (modul <TT>core</TT>)</CAPTION>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><A NAME="kern-core-elemente"></A></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TH ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Element</SPAN></TH>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Function</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Status</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;head&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains any type of heading</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
</TABLE>

<P>
Table <A HREF="#kern-figures-elemente"><IMG  ALIGN="BOTTOM" BORDER="1" ALT="[*]" SRC="crossref.png"></A> shows the X<SMALL>ML</SMALL> element <TT> &lt;figure&gt;</TT> of the
module <TT> figures</TT>, which is included in the baseline encoding.

<P>
<A NAME="165"></A>
<TABLE CELLPADDING=3 BORDER="1">
<CAPTION><STRONG>Table:</STRONG>
Elements of the baseline encoding (modul <TT>figures</TT>)</CAPTION>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><A NAME="kern-figures-elemente"></A>
<P></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TH ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Element</SPAN></TH>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Function</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Status</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;figure&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">groups elements representing or containing graphic information</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
</TABLE>

<P>
Table <A HREF="#kern-header-elemente"><IMG  ALIGN="BOTTOM" BORDER="1" ALT="[*]" SRC="crossref.png"></A> shows the X<SMALL>ML</SMALL> element <TT> &lt;teiHeader&gt;</TT> of the
module <TT> header</TT>, which is included in the baseline encoding.

<P>
<A NAME="168"></A>
<TABLE CELLPADDING=3 BORDER="1">
<CAPTION><STRONG>Table:</STRONG>
Elements of the baseline encoding (modul <TT>header</TT>)</CAPTION>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><A NAME="kern-header-elemente"></A>
<P></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TH ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Element</SPAN></TH>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Function</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Status</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;teiHeader&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains a T<SMALL>EI </SMALL>P5 header</TD>
<TD ALIGN="LEFT" VALIGN="TOP">required</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
</TABLE>

<P>
Table <A HREF="#kern-textstructure-elemente"><IMG  ALIGN="BOTTOM" BORDER="1" ALT="[*]" SRC="crossref.png"></A> shows the X<SMALL>ML</SMALL> elements of the
module <TT> textstructure</TT>, which are included in the baseline encoding.

<P>
<A NAME="171"></A>
<TABLE CELLPADDING=3 BORDER="1">
<CAPTION><STRONG>Table:</STRONG>
Elements of the baseline encoding (modul <TT>textstructure</TT>)</CAPTION>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><A NAME="kern-textstructure-elemente"></A>
<P></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TH ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Element</SPAN></TH>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Function</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Status</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;TEI&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains a single TEI-conformant document; the TEI namespace <TT> xmlns</TT> has to be declared</TD>
<TD ALIGN="LEFT" VALIGN="TOP">required</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;text&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains a single text of any kind</TD>
<TD ALIGN="LEFT" VALIGN="TOP">required</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;front&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">front matter</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;titlepage&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains the title page of a text</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;docAuthor&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains the name of the author of the document, as given on the title page</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;docTitle&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains the element <TT> &lt;titlePart&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;titlePart&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains a subsection or division of the title of a work, as indicated on a title page</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;body&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains the whole body of a single unitary text, excluding any front or back matter</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;group&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains the body of a composite text, grouping together a sequence of distinct texts</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;back&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">back matter</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;div&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">text division</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
</TABLE>

<P>

<P>

<DIV CLASS="navigation"><HR>
<!--Navigation Panel--> 
<A NAME="tex2html42"
  HREF="LaTex_Kern_Struktur_en.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html38"
  HREF="node2.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A> 
<A NAME="tex2html44"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Up:</B> <A NAME="tex2html43"
  HREF="LaTex_Kern_Struktur_en.html">TEI P5 Elements for</A>
<B> Previous:</B> <A NAME="tex2html39"
  HREF="node2.html">List of Tables</A>
 &nbsp; <B>  <A NAME="tex2html45"
  HREF="node1.html">Contents</A></B> </DIV>
<!--End of Navigation Panel-->
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
